local fn = _gn(0x175668836B44CBB0)
--- CREATE_CHECKPOINT_WITH_NAMEHASH
function Global.CreateCheckpoint(typeHash, posX1, posY1, posZ1, posX2, posY2, posZ2, radius, red, green, blue, alpha, reserved)
	return fn(_ch(typeHash), posX1, posY1, posZ1, posX2, posY2, posZ2, radius, red, green, blue, alpha, reserved, _ri)
end
